<?php // $Id: index.php 9707 2007-12-12 13:46:31Z mlaurent $
/**
 * Claroline
 *
 * @copyright (c) 2001-2006 Universite catholique de Louvain (UCL)
 */
header('Location:./profile_list.php');
exit();
?>
